Depends on packages which need a new maintainer

package:
mat2
severity:
normal
created:
2018-10-05
last updated:
2019-04-25

The packages that mat2 depends on which need a new maintainer are: